
Redmine - Defect #2898

Gravatar Support

2009-03-04 15:14 - karthikeyan rangaswamy

Status: Closed Start date: 2009-03-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I tried to implement this gravatar support in redmine application.

I Have created the gravatar image in www.gravatar.com.I Have created a method in application helper named

"render_gravatar".Which calls the image i created in www.gravatar.com

But the problem is that Eventhough i created a gravatar image.It still displays the default blue color gravatar image.I tried clearing the

cache but i am not able to see the Gravatar image

History

#1 - 2009-03-04 17:24 - Nanda P

Which browser are you using?

I have the same issue in IE6. In IE7 works fine for me.

#2 - 2009-03-04 18:03 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Please read Submissions. And note that gravatar support is available in current trunk.

#3 - 2009-03-05 10:24 - karthikeyan rangaswamy

I have checked the gravatar support in both IE and Mozilla.But i am able to see the original gravatar image i have uploaded in my account page.But in

other pages it still shows the default blue color gravatar image only

Powered by TCPDF (www.tcpdf.org)

2025-04-03 1/1

http://www.gravatar.com.I
http://www.gravatar.com
https://www.redmine.org/projects/redmine/wiki/Submissions
http://www.tcpdf.org

